{
  "parent": "vb:story/diamond_pickaxe",
  "criteria": {
    "criterion_stone": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:stone"
          }
        ]
      }
    },
    "criterion_cobblestone": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:cobblestone"
          }
        ]
      }
    },
    "criterion_mossy_cobblestone": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:mossy_cobblestone"
          }
        ]
      }
    },
    "criterion_granite": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:granite"
          }
        ]
      }
    },
    "criterion_diorite": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:diorite"
          }
        ]
      }
    },
    "criterion_andesite": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:andesite"
          }
        ]
      }
    },
    "criterion_deepslate": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:deepslate"
          }
        ]
      }
    },
    "criterion_cobbled_deepslate": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:cobbled_deepslate"
          }
        ]
      }
    },
    "criterion_tuff": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:tuff"
          }
        ]
      }
    },
    "criterion_sandstone": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:sandstone"
          }
        ]
      }
    },
    "criterion_red_sandstone": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:red_sandstone"
          }
        ]
      }
    },
    "criterion_calcite": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:calcite"
          }
        ]
      }
    },
    "criterion_dripstone_block": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:dripstone_block"
          }
        ]
      }
    },
    "criterion_basalt": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:basalt"
          }
        ]
      }
    },
    "criterion_blackstone": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:blackstone"
          }
        ]
      }
    },
    "criterion_glowstone": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:glowstone"
          }
        ]
      }
    },
    "criterion_end_stone": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:end_stone"
          }
        ]
      }
    }
  },
  "display": {
    "description": "A delicious mix of flavourful rocks",
    "icon": {
      "id": "minecraft:glowstone"
    },
    "title": "Neapolitan",
    "frame": "goal"
  }
}